Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000671SpeedFanFan controlpublic2006-10-26 04:572007-09-18 10:46
Reporterejzohn 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGA-8I865GME-775 motherboardOSWin XPOS VersionXPHome, SP2
Product Version4.31 
Target VersionFixed in Version4.33 
Summary0000671: Reporting VERY high, 4000 to 5000 for two fans
DescriptionUsing the above motherboard, along with an ATI Radeon 9800 graphics board, SpeedFan reports wildly high fan speeds for two fans, between 4000 and 5000. According to BIOS, when using PWM the CPU fan is approx 1800 and the case fan is approx 1000. Could Speedfan be reporting my Radeon 9800 fan? If so, why are the two very fast fans. BTW, SiSoft Sandra reports the same thing.
TagsNo tags attached.
Motherboard Model
Video Card ModelATI Radeon 9800, manufactured by PowerColor
Attached Files

- Relationships

-  Notes
(0002160)
alfredo (manager)
2006-10-26 08:54

I need a SEND REPORT from SpeedFan's INFO tab. Use the UPLOAD button on this form (remove the email address at its very beginning).
(0002161)
alfredo (manager)
2006-10-26 08:54

What do you mean with "SiSoft Sandra reports the same thing"?
(0002177)
ejzohn (reporter)
2006-11-04 14:42

I just uploaded the information. As before, the fans are wrong. One should be approx 1000 (system fan) and 1700 to 1800 (cpu fan). I am using the PWM function. Also, the temperatures are wrong, except for one. The CPU temperature is approx 45 degrees and one of the temperatures on SpeedFan does say that (although this is not the one automatically reported on the system tray). The temperature reported in the system tray was "-55."

Regarding the comment about SiSoft Sandra, this is a complete system information application which is available on the web in many forms. It is available on www.sisoftware.net. The "motherboard" module in this program senses the same fan speeds as SpeedFan.

Notably, the GigaByte application called EasyTune correctly reads the values for the fan speeds and temperatures, that is, the same as stated in BIOS - my guess is that this might bypass some software functions and go directly to hardware.
(0002874)
alfredo (manager)
2007-09-18 10:46

This motherboard has an ITE IT8718F chip. Everything is fixed in SpeedFan 4.33 Final.

- Issue History
Date Modified Username Field Change
2006-10-26 04:57 ejzohn New Issue
2006-10-26 04:57 ejzohn Video Card Model => ATI Radeon 9800, manufactured by PowerColor
2006-10-26 08:54 alfredo Note Added: 0002160
2006-10-26 08:54 alfredo Status assigned => acknowledged
2006-10-26 08:54 alfredo Note Added: 0002161
2006-11-04 14:42 ejzohn Note Added: 0002177
2007-09-18 10:46 alfredo Note Added: 0002874
2007-09-18 10:46 alfredo Status acknowledged => resolved
2007-09-18 10:46 alfredo Resolution open => fixed
2007-09-18 10:46 alfredo Fixed in Version => 4.33


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2966 seconds.
memory usage: 8,042 KB
Powered by Mantis Bugtracker